html, body{
    overflow-x:hidden;
    width:100%;
}
#HeaderLower li{
    position:static;
}
#HeaderLower ul ul, #HeaderLower li:hover ul ul{
    display:block;
    width:100%;
    left:99999999px;
    background-color:#17b2e9;
    opacity:0;
    -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;
}
#HeaderLower li:hover ul ul{
    width:190px;
}
#HeaderLower li:hover ul, #HeaderLower li:hover ul li:hover ul{
    left:0px;
    opacity:1;
}
#HeaderLower ul ul > li{
    display:inline-block;
    position:relative;
    float:left;
}
#HeaderLower ul ul > li a{
    width:auto;
    padding:15px 10px;
    margin:0px;
}
#HeaderLower ul ul > li{
    padding-left:0px;
    border-right:1px solid #ffffff;
    border-bottom:none;
}
#HeaderLower ul ul > li.LastChild, #HeaderLower ul ul ul > li{
    border-right:none;
}
#HeaderLower ul ul ul > li a{
    width:170px;
    padding:15px 10px;
    margin:0px;
    border-right:none;
}
#HeaderLower li li ul{
    top:100%;
    left:0px;
    width:190px;
}
.SubCategoryList, .SubBrandList{
    height:auto;
    padding:0;
    line-height:normal;
    background:transparent;
    border-top:1px solid #d3d3d3;
    border:1px solid #d3d3d3;
}
.SubCategoryList li a{
    padding:10px;
    padding-left:10px;
    margin:10px;
    margin-left:10px;
    font-size:18px;
    color:#17b2e9;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
.SubCategoryList li a:hover{
    color:#ffffff;
    background-color:#17b2e9;
}
a.EstimateShippingLink {
   display: none;
 }
